Bug 488696 - Ibus Not able to type for (Punjabi) Language in Empathy (IM) application
Ibus Not able to type for (Punjabi) Language in Empathy (IM) application
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 04:20 EST by A S Alam
Modified: 2013-07-02 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 01:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-03-05 04:20:29 EST
Description of problem:
Not sure it is Empathy bug or ibus, but Both are not working mutually.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20090203-1.fc10.x86_64
ibus-gtk-0.1.1.20090203-1.fc10.x86_64
empathy-2.24.1-1.fc10.x86_64

How reproducible:
Evertime, you type message

Steps to Reproduce:
1. Run empathy (start ibus input (using Punjabi))
2. type message (there should be a/c for this)
3. Ctrl-Space to change input language
  
Actual results:
not able to type in Punjabi (Non-English lang)

Expected results:
should be able to type Punjabi Message.

Additional info:
Comment 1 A S Alam 2009-03-05 04:22:39 EST
Other application like firefox, gedit working ok
Comment 2 Peng Huang 2009-03-06 03:08:19 EST
can other input methods work in Empathy?
Comment 3 A S Alam 2009-03-09 01:22:50 EDT
don't know what problem, after restart machine, it was working today.

Sorry for report.

Note You need to log in before you can comment on or make changes to this bug.